extends ../layouts/sign

block content
    div#login-step1
        h5 Login with phone number

        form#login-phone(method='POST')
            .form-group.input-group-lg
                input.form-control(type='text' name='phoneNumber' placeholder='Phone number' required='' autofocus='')
                #recaptcha-container
            button.btn.btn-primary.btn-lg.btn-block(type ='submit') Sign in
    div#login-step2
        h5 Verify code

        form#verify-phone-login(method='POST')
            .form-group.input-group-lg
                input.form-control(type='text' name='codeVerify' placeholder='Code' required='' autofocus='')
            button.btn.btn-primary.btn-lg.btn-block(type ='submit') Verify
    hr
    p.text-muted Login with your social media account.
    ul.list-inline
      li.list-inline-item
        a.btn.btn-floating.btn-facebook(href='#')
          i.fa.fa-facebook
      li.list-inline-item
        a.btn.btn-floating.btn-twitter(href='#')
          i.fa.fa-twitter
      li.list-inline-item
        a.btn.btn-floating.btn-dribbble(href='#')
          i.fa.fa-dribbble
      li.list-inline-item
        a.btn.btn-floating.btn-linkedin(href='#')
          i.fa.fa-linkedin
      li.list-inline-item
        a.btn.btn-floating.btn-google(href='#')
          i.fa.fa-google
      li.list-inline-item
        a.btn.btn-floating.btn-behance(href='#')
          i.fa.fa-behance
      li.list-inline-item
        a.btn.btn-floating.btn-instagram(href='#')
          i.fa.fa-instagram
    hr
    p.text-muted Don&apos;t have an account?
    a.btn.btn-outline-light.btn-sm(href='/register') Register now!
